@charset "utf-8";
html, body {
	height: 100%;
}
body {
	background-color: #4A5E7A;
	background-image: url(../imagenes/background.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	margin:0 0 0 0;
}
a {
	color:#FFF;
	text-decoration:none;
}
a:hover {
	color:#FFF;
	text-decoration:underline;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	overflow:hidden;
	height:100%;
	margin: 0 auto -100px;
}
#container {
	width:960px;
	margin:auto;
}
#top {
	width:100%;
	height:31px;
	background-image:url(../imagenes/backTop.png)
}
#containerTop {
	width:960px;
	height:31px;
	margin:0 auto;
}
.menuSuperior {
	width:auto;
	height:31px;
	float:right;
	padding-top:7px;
}
.menuSuperior a {
	color:#FFF;
	text-decoration:none;
	font-size:12px;
	padding-left:10px;
}
.menuSuperior a:hover {
	color:#A5ACB8;
	text-decoration:none;
	font-size:12px;
	padding-left:10px;
}
/*top  */
#navigation {
	width:960px;
	margin:0;
}
#logo {
	width:410px;
	height:90px;
	background:url(../imagenes/logoCortesOlmedo.png) no-repeat center left;
	float:left;
}
#menu {
	float: left;
	width: 505px;
	margin:auto;
	height:90px;
	margin:30px 0 0 0px;
	padding-left:25px;
}
* {
	margin:0px;
	padding:0px;
}
ul, li {
	list-style:none;
}
.menuholder li {
	float:left;
}
.menuholder a {
	background:url(../imagenes/menu.png);
	display:block;
	height:32px;
	text-indent:-9000%
}
/*ESTADO NORMAL*/
.menu_firma a {
	width:76px;
	background-position:0px 0px;
	margin:0 0 0 25px
}
.menu_area a {
	width:184px;
	background-position:-76px 0px;
}
.menu_abogados a {
	width:91px;
	background-position:-260px 0px;
}
.menu_publicaciones a {
	width:117px;
	background-position:-351px 0px;
}
/*ESTADO ROLLOVER*/
.menu_firma a:hover {
	background-position:0px -32px;
}
.menu_area a:hover {
	background-position:-76px -32px;
}
.menu_abogados a:hover {
	background-position:-260px -32px;
}
.menu_publicaciones a:hover {
	background-position:-351px -32px;
}
/*ESTADO ACTIVO*/
.menu_firma a.active {
	background-position:0px -32px;
}
.menu_area a.active {
	background-position:-76px -32px;
}
.menu_abogados a.active {
	background-position:-260px -32px;
}
.menu_publicaciones a.active {
	background-position:-351px -32px;
}
/*Cuerpo */
#main {
	clear:both;
	width:960px;
	height:auto;
	overflow:hidden;
}
#imagenes {
	width:440px;
	height:450px;
	background: url(../imagenes/imgHome.png) no-repeat top left;
	float:left;
}
#text {
	width:480px;
	padding:0 20px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	line-height:1.3em;
	float:left;
	color:#FFF;
	text-align:justify;
}
#text2 {
	width:auto;
	padding:20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	line-height:1.3em;
	float:right;
	color:#FFF;
}
H1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#A5ACB8;
	margin:0 0 20px 0;
}
H2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#A5ACB8;
}
H3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#A5ACB8;
}
#text ul li {
	background:url(../imagenes/bullet.png) no-repeat 0 5px; list-style:none; 
	padding-left:20px;
	margin:0 10px 0 10px;
	line-height:1.8em;
	/*list-style-position: inherit;*/
	/*line-height:1.8em;
	display:block;
	padding:20px;
	margin:0 10px 0 10px;*/
}
#text2 ul li {
	background:url(../imagenes/bullet.png) no-repeat 0 5px; list-style:none;
	padding-left:20px;
	margin:0 10px 0 10px;
	line-height:1.8em;
	/*list-style-position: inherit;*/
	/*line-height:1.8em;
	display:block;
	padding:20px;
	margin:0 10px 0 10px;*/
}
.push {
	height:100px;
}
.footer {
	height:100px;
	background: url(../imagenes/footer.jpg);
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ccc;
}
.menuholder2 {
	width:600px;
	margin:auto;
	text-align: center;
}
.menuholder2 ul {
	padding:20px;
	margin:auto;
	text-align: center;
}
.menuholder2 li {
	float:left;
	margin: 0 10px 0 10px;
}
.menuholder2 a {
	color:#FFF;
	text-decoration:none;
}
.menuholder2 a:hover {
	text-decoration:underline;
}
.extras {
	width:450px;
	margin:auto;
	color:#CCC;
	margin:auto;
	text-align: center;
}
.extras a {
	color:#CCC;
}
/* areas de especilizacion*/
#menu-areas {
	padding:20px 0 0 0;
	width:280px;
	float:left;
	line-height:1.5em;
}
#menu-areas li{ 
	background:url(../imagenes/bullet.png) no-repeat 0 5px; list-style:none;
	padding-left:20px;
}
#menu-areas a {
	color:#fff;
	text-decoration:none;
	font-size: 14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#menu-areas a:hover {
	text-decoration:underline;
}
/*formulario*/
input, textarea {
	border:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#666;
	width:190px;
}
.botoon {
	background:url(../imagenes/enviar.png) no-repeat top center;
	width:76px;
	height:32px;
	display:block;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	cursor:hand;
}
/* PUBLICACIONES*/
.sumario {
	font-size:11px;
	line-height:1, 3em;
}
.descargar {
	background:url(../imagenes/descargar.png) no-repeat top center;
	display:block;
	float:right;
	height:31px;
	width:106px;
	text-indent:-9999em;
	margin:10px;
}

/* ABOGADOS */
.borde-imagen{
	float:right;
	border: 2px  #A5ACB8 solid;
	margin: 0 0 0 10px;
	}